/*
Theme Name: Flatsome Child - Red Factory
Description: This is a child theme for Flatsome Theme
Author: Red Factory
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
bdi {
	color: #d26e4b;
}

.nav-dropdown {
	display: block !important;
}

.cart-price bdi {
	color: #fff;
}

form.wcb2b-quantity {
	display: flex;
	margin-top: 16px;
}

button[type='submit'].button {
	display: block;
	font-size: 14px;
	line-height: 1.3;
	margin-top: 0;
	padding: 0;
	min-height: 40px;
	padding: 8px 8px;
	width: 100%;
}

input[type='button'].minus,
input[type='button'].plus,
input[type='number'].qty {
	margin-top: 0;
	height: 40px;
}

.single-product form.cart {
	display: flex;
}

.cross-sells .quantity.buttons_added {
	display: none;
}

.stars a {
	font-family: 'fl-icons' !important;
}

@media only screen and (max-width: 48em) {
	/*************** ADD MOBILE ONLY CSS HERE  ***************/
}
